Fallout > General Discussions > Topic Details
SpookTastic Oct 19, 2013 @ 11:52pm
Will this work?
I have windows 7, but that isn't the problem. I just updated AMD Catalyst drivers to 13.9, and later found out that 13.9 royally screws up pretty much all games like this before 2000. It messes up the graphics so they're very colorful, distorted, and pixelated. Currently, Age of Empires, Age of Empires 2, and Diablo do not work. Will this work? Would it being a steam version make it work better?
Showing 1-10 of 10 comments
< >
°|FC|° Snake Plissken Oct 20, 2013 @ 11:18am 
Have you applied ether the Fixt patch/ mod or the High resolution patch? It fixes this issue most of the time.
SpookTastic Oct 20, 2013 @ 12:26pm 
Originally posted by °|FC|° Snake Plissken:
Have you applied ether the Fixt patch/ mod or the High resolution patch? It fixes this issue most of the time.
Yeah, I have both. The Catalyst 13.9 is currently unfixable for older games.
°|FC|° Snake Plissken Oct 20, 2013 @ 1:48pm 
well Fixt already includes a high res patch. that may be your issue (onflict with patches). try a clean install just to be safe. I cant be too much help on AMD though as Im an Nvidia guy.
SpookTastic Oct 20, 2013 @ 1:50pm 
Originally posted by °|FC|° Snake Plissken:
well Fixt already includes a high res patch. that may be your issue (onflict with patches). try a clean install just to be safe. I cant be too much help on AMD though as Im an Nvidia guy.
Yeah I've tried everything, it just doesn't work. I was just wondering if these games didn't work, would fallout 1 probabley not too?
°|FC|° Snake Plissken Oct 20, 2013 @ 1:51pm 
? This is the fallout 1 forum. were you talking about fallout 2?
SpookTastic Oct 20, 2013 @ 1:54pm 
I said fallout 1...
°|FC|° Snake Plissken Oct 20, 2013 @ 1:57pm 
Yeah I've tried everything, it just doesn't work. I was just wondering if these games didn't work, would fallout 1 probabley not too?
Then can you please explan this because I dont know what you are trying to say.Fallout 2 uses diffrent patches so its hard to say if the results will be the same.
SpookTastic Oct 20, 2013 @ 2:00pm 
Oooooh, you must have misunderstood. I was saying I haven't played fallout 1 yet, but these games don't work, and they're from the same era and very alike.
SpookTastic Oct 20, 2013 @ 2:00pm 
I was just asking if fallout 1 would likely have the same problem.
°|FC|° Snake Plissken Oct 20, 2013 @ 4:01pm 
I would think so. For fallout 2 the patch you should look for is the Fallout restoration project. I believe its up to version 2.2 now. Someone with more experiance with AMD cards may be of more help.
Showing 1-10 of 10 comments
< >
Per page: 15 30 50
Date Posted: Oct 19, 2013 @ 11:52pm
Posts: 10